Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 14/02/2018, à 01:50

Clement_02

apt update impossible

Bonjour,

J'ai un soucis, je ne peux pas faire de apt update sur mon linux ubuntu.
Ca me renvoie des erreurs m'indiquant ceci :

Atteint:1 http://archive.canonical.com/ubuntu zesty InRelease
Ign:2 http://archive.ubuntu.com/ubuntu zesty InRelease
Ign:3 http://archive.ubuntu.com/ubuntu zesty-updates InRelease
Ign:4 http://archive.ubuntu.com/ubuntu zesty-backports InRelease
Ign:5 http://archive.ubuntu.com/ubuntu zesty-security InRelease
Err:6 http://archive.ubuntu.com/ubuntu zesty Release
  404  Not Found [IP : 2001:67c:1560:8001::11 80]
Err:7 http://archive.ubuntu.com/ubuntu zesty-updates Release
  404  Not Found [IP : 2001:67c:1560:8001::11 80]
Err:8 http://archive.ubuntu.com/ubuntu zesty-backports Release
  404  Not Found [IP : 2001:67c:1560:8001::11 80]
Err:9 http://archive.ubuntu.com/ubuntu zesty-security Release
  404  Not Found [IP : 2001:67c:1560:8001::11 80]
Lecture des listes de paquets... Fait
E: The repository 'http://archive.ubuntu.com/ubuntu zesty Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://archive.ubuntu.com/ubuntu zesty-updates Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://archive.ubuntu.com/ubuntu zesty-backports Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://archive.ubuntu.com/ubuntu zesty-security Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Merci d'avance pour l'aide que vous pourrez m'apporter

Hors ligne

#2 Le 14/02/2018, à 07:58

xubu1957

Re : apt update impossible

Bonjour,

Atteint:1 http://archive.canonical.com/ubuntu zesty InRelease

Ta version zesty est périmée.

Depuis le 13 janvier 2018, Ubuntu 17.04 est en fin de vie (end of life, EOL). Elle ne profite plus de nouvelle mise à jour de sécurité et les paquets logiciels pour cette version sont déplacés dans des serveurs d'archive. Pour continuer à recevoir des mises à jour de sécurité, veuillez mettre à niveau votre version d'Ubuntu vers une version activement soutenue.

Dernière modification par xubu1957 (Le 14/02/2018, à 07:59)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#3 Le 14/02/2018, à 08:32

Clement_02

Re : apt update impossible

Merci mais il se trouve que sur ma distribution (Linux Gnome), la derniere version est bel et bien la 17.04
Avez vous une solution pour palier se problème ?

Hors ligne

#4 Le 14/02/2018, à 08:44

xubu1957

Re : apt update impossible

Regarde le tableau des versions.

Donne :

lsb_release -a
printenv XDG_CURRENT_DESKTOP
printenv GDMSESSION
uname -r

Rajout - gnome est un environnement graphique pour plates-formes GNU/Linux et Unix.

Dernière modification par xubu1957 (Le 14/02/2018, à 08:51)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#5 Le 14/02/2018, à 09:14

nam1962

Re : apt update impossible

En fait Ubuntu gnome est redevenue Ubuntu https://www.ubuntu.com/download/desktop


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#6 Le 14/02/2018, à 09:17

xubu1957

Re : apt update impossible

@ nam1962

Bonjour,

Et pas une 16.04.1 ?

Je m'étais échiné à retrouver des avis > forum.ubuntu-fr.org/viewtopic.php?pid=21870988#p21870988

Dernière modification par xubu1957 (Le 14/02/2018, à 09:24)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#7 Le 14/02/2018, à 10:45

nam1962

Re : apt update impossible

Ce serait effectivement plus sage, sauf si le matériel est trop récent wink


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#8 Le 14/02/2018, à 13:50

Clement_02

Re : apt update impossible

Voici :

No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 17.04
Release:	17.04
Codename:	zesty
GNOME
gnome
4.10.0-42-generic

Hors ligne

#9 Le 14/02/2018, à 14:16

xubu1957

Re : apt update impossible

Ton ordi est de quelle année ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#10 Le 14/02/2018, à 14:16

Clement_02

Re : apt update impossible

Il est du mois d'août 2017

Hors ligne

#11 Le 14/02/2018, à 14:21

xubu1957

Re : apt update impossible

17.04

Tu as bien une version périmée.

Au post # 5, nam1962 a fourni des liens pour la 16.04.3, ou la version 17.10.


> La Doc : reinstallation_ubuntu et tutoriel d'installation

Toujours faire avant, une sauvegarde de tes données.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#12 Le 14/02/2018, à 19:17

Clement_02

Re : apt update impossible

D'accord pour réinstaller mon linux mais est-ce possible d'avoir la version 17.10 avec le bureau gnome auquel je me suis attaché ?

Hors ligne

#13 Le 14/02/2018, à 19:20

xubu1957

Re : apt update impossible

Tu as la Doc wayland#environnements_compatibles pour la version 17.10.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#14 Le 14/02/2018, à 19:24

michel_04

Re : apt update impossible

Bonjour,

Clement_02 a écrit :

D'accord pour réinstaller mon linux mais est-ce possible d'avoir la version 17.10 avec le bureau gnome auquel je me suis attaché ?

ReleaseNotes 17.10
Extrait :

ReleaseNotes 17.10 a écrit :

Ubuntu Desktop

    32-bit installer images are no longer provided for Ubuntu Desktop.

    The Ubuntu Desktop now uses GNOME instead of Unity.

    On supported systems, Wayland is now the default display server. The older display server is still available: just choose Ubuntu on Xorg from the cog on the log in screen.

    GDM has replaced LightDM as the default display manager. The login screen now uses virtual terminal 1 instead of virtual terminal 7.

A+


:D

En ligne